using System.ComponentModel;

namespace Indotalent.Data.Enums;

public enum ClosingStatus
{
    [Description("ClosedLost")]
    ClosedLost = 0,
    [Description("ClosedWon")]
    ClosedWon = 1,
    [Description("OnProgress")]
    OnProgress = 2
}
